#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetNS.h>
#include "SetBE2560LCD1.c"
#include "SetBE2560Back.c"
#include "SetBE2560LCD3.c"
#include "SetBE2560LCD8.c"

int main(void)
{
    X3RCU_Init();
    unsigned long var0 = 48;
    SetNS(1);
    while (1)
    {
        SetBE2560LCD1(_CALENDAR_1_, 54, 1, 56);
        SetNS(1);
        SetBE2560LCD1(_CALENDAR_1_, 50, 1, 'A');
        SetNS(1);
        SetBE2560Back(_CALENDAR_1_, 1);
        SetNS(1);
        SetBE2560LCD1(_CALENDAR_1_, 55, 1, 56);
        SetNS(1);
        SetBE2560LCD3(_CALENDAR_1_, 1, 123);
        SetNS(1);
        SetBE2560LCD1(_CALENDAR_1_, 54, 1, 56);
        SetNS(1);
        SetBE2560Back(_CALENDAR_1_, 0);
        SetNS(1);
        SetBE2560LCD8(_CALENDAR_1_, 0, 12345678);
        SetNS(1);
        SetBE2560LCD8(_CALENDAR_1_, 1, 12345678);
        SetNS(1);
    }
    while(1);
}

